<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="20900" name="白髭サンタの帽子">
		<for />
	</item>
	<item id="20922" name="探検家の帽子">
		<for />
	</item>
	<item id="20929" name="ロイヤル クラウン オブ ベスペル">
		<for />
	</item>
	<item id="20930" name="ロイヤル サークレット オブ ベスペル">
		<for />
	</item>
	<item id="20931" name="ノーブル オブリージュ">
		<for />
	</item>
	<item id="20932" name="ロイヤル クラウン オブ ベスペル">
		<for />
	</item>
	<item id="20933" name="ロイヤル サークレット オブ ベスペル">
		<for />
	</item>
	<item id="20934" name="ノーブル オブリージュ">
		<for />
	</item>
	<item id="20935" name="ロイヤル クラウン オブ ベスペル">
		<for />
	</item>
	<item id="20936" name="ロイヤル サークレット オブ ベスペル">
		<for />
	</item>
	<item id="20937" name="ノーブル オブリージュ">
		<for />
	</item>
	<item id="20938" name="ジェット バイク搭乗用ブレスレット">
		<for />
	</item>
	<item id="20939" name="ジェット バイク搭乗用ブレスレット">
		<for />
	</item>
	<item id="20940" name="フェニックス アガシオン封印のブレスレット">
		<for />
	</item>
	<item id="20941" name="フェニックス アガシオン封印のブレスレット">
		<for />
	</item>
	<item id="20942" name="狐面">
		<for />
	</item>
	<item id="20943" name="狐面">
		<for />
	</item>
	<item id="20944" name="パイワン族の帽子">
		<for />
	</item>
	<item id="20945" name="パイワン族の帽子">
		<for />
	</item>
	<item id="20956" name="アガシオン封印のブレスレット：道士の遣い">
		<for />
	</item>
	<item id="20968" name="アガシオン封印のブレスレット：関羽">
		<for />
	</item>
</list>